@font-face {
  font-family: 'HelveticaCustom';
  src: url('HelveticaNeue_Thin.ttf');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaCustom';
  src: url('HelveticaNeue_Light.ttf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaCustom';
  src: url('HelveticaNeue_Light.ttf');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaCustom';
  src: url('HelveticaNeue_Medium.ttf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaCustom';
  src: url('Helvetica_Neu_Bold.ttf');
  font-weight: 700;
  font-style: bold;
}


@font-face {
  font-family: 'VincentRegular';
  src: url('Vincent-Regular.otf');
  font-weight: normal;
  font-style: normal;
}

